use rand::Rng;
use chrono::Datelike;

fn main() {
    let foods = [ "Kapsalon"
                , "Pizza"
                , "Lasagne"
                , "Nachos"
                , "Friet"
                , "Durum"
                ];
    let secret_num = rand::thread_rng().gen_range(0..foods.len());
    let weekday = chrono::offset::Local::now().date_naive().weekday();
    let output_string = match weekday {
        chrono::Weekday::Tue => "Friet",
        _ => foods[secret_num]
    };
    println!("{}", output_string)
}
